using System;

internal sealed class Delegate29 : MulticastDelegate
{
	public extern void Invoke(object object_0, double double_0);

	public static void smethod_0(object object_0, double double_0, Delegate29 delegate29_1)
	{
		delegate29_1(object_0, double_0);
	}

	public extern Delegate29(object object_0, IntPtr intptr_0);

	static Delegate29()
	{
		Class10.smethod_13(typeof(Delegate29).TypeHandle);
	}

	internal static Delegate29 delegate29_0;
}
